﻿.link-page{
    display: flex;
    font-size: 22px;
    justify-content: space-between;
    font-weight: 300;
    margin-left: 0px;
    margin-right: 0px;
}

.link-page a, .link-page a:visited{
    color: white;
    margin-left: 0px;
}

.link-page a:hover, .link-page a:focus{
    color: #6ea9b8;
}

.link-page a.active{
    color: #6dd5ef;
}
